<!DOCTYPE html>
<html lang="ru">
<head>
	<meta charset="utf-8">
	<title>index</title>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
	<link rel="stylesheet" href="bootstrap.css">
	<link rel="stylesheet" href="style.css">

</head>
<body>
		<header class="d-flex flex-row">
				<div><img id="img1" src="logo.jpg" alt="Image" /></div>
				<div class="h1 p-3 text-white">Myexample.com</div>
  </header>
  	<div class="nav d-flex flex-row justify-content-center">
  		<div class="d-flex flex-md-row flex-column">
		  	<a class="pl-2" href="">Главная</a>
		  	<a class="pl-2" href="#jakor">Форма</a>
		  	<a class="pl-2" href="#table1">Таблица</a>
  		</div>
  </div>

<div class="container d-flex flex-column">
			<div class="hrefs d-flex flex-row justify-content-center mt-3 pl-2 pr-2">
					<ol>
					<li><a href="https://www.example.com">Абсолютная ссылка на главную сайта example.com через протокол HTTPS</a></li>
					<li><a href="http://www.example.com/">Абсолютная ссылка на example.com</a></li>
					<li><a href="ftp://ftp.intel.com/readme.txt">Ссылка на FTP сервер без авторизации</a></li>
					<li><a href="ftp://cardrise.ru/wp-content/uploads/2020/05/muzhch4.jpg"> Ссылка на FTP сервер c авторизацией</a></li>
					<li><a href="http://huawei.com/#content_3_h2sctTitle" id="5punkt">Ссылка на фрагмент некоторой страницы</a></li>
					<li><a href="#5punkt">Ссылка на фрагмент текущей страницы</a></li>
					<li><a href="https://www.huawei.com/en/?ic_medium=direct&ic_source=surlent">Ссылка с двумя параметрами</a></li>
					<li><ol><li><a href="https://www.apple.com/" title="Главная страница"> Ссылка 1</a></li>
					<li><a href="https://www.apple.com/mac/" title="Mac"> Ссылка 2</a></li>
					<li><a href="https://www.apple.com/ipad/" title="Ipad">Ссылка 3</a></li>
					<li><a href="https://www.apple.com/iphone/" title="Iphone"> Ссылка 4</a></li>
					<li><a href="https://www.apple.com/watch/" title="Watch"> Ссылка 5</a></li>
					<li><a href="https://www.apple.com/tv/" title="TV"> Ссылка 6</a></li>
					<li><a href="https://www.apple.com/music/" title="Music"> Ссылка 7</a></li>
					<li><a href="https://support.apple.com/" title="Поддержка"> Ссылка 8</a></li></ol></li>
					<li><a title="Текущая страница"> Ссылка без href</a></li>
					<li><a href=""> Ссылка с пустым href</a></li>
					<li><a href="http://vk.com/" rel="nofollow">Ссылку, по которой запрещен переход поисковикам</a></li>
					<li><a href="http://vk.com/" rel="nofollow">Ссылка запрещенная для индексации</a></li>
					<li><p>Официальный сайт <a href="http://www.kubsu.ru">Кубанского государственного универститета</a></p></li>
					<li><a href="http://www.amazon.com"><img id="img2" src="image.jpg" width="300" height="200" alt="Картинка" /></a></li>
					<li><img id="img3" src="maps.jpg" usemap="#zones" alt="Картинка1" />
					<p><map name="zones">
						<area shape="rect" coords="17,17,223,186" alt="Квадрат" href="http://mail.ru/" />
						<area shape="circle" coords="332,101,83" alt="Круг" href="http://ya.ru/" />
					</map></p></li>
					<li><a href="demo.html"> Относительная ссылка на страницу в текущем каталоге</a></li>
					<li><a href="about/new.html"> Относительная ссылка на страницу в каталоге about</a></li>
					<li><a href="../form2.html"> Относительная ссылка на страницу каталогом выше</a></li>
					<li><a href="../../form1.html"> Относительная ссылка на страницу двумя каталогами выше</a></li>
					<li><a href="/index.html"> Ссылка на главную</a></li>
					<li><a href="/about/new.html"> Ссылка на внутреннюю</a></li>
					</ol>
			</div>



			<div class="d-flex flex-row justify-content-center mt-3 table p-2 order-md-1 order-2">
				<table>
					<tr>
						<th>Колонка 1</th>
						<th>Колонка 2</th>
						<th>Колонка 3</th>
					</tr>
					<tr>
						<td>Ячейка 1.1</td>
						<td>Ячейка 1.2</td>
						<td>Ячейка 1.3</td>
					</tr>
					<tr>
						<td>Ячейка 2.1</td>
						<td>Ячейка 2.2</td>
						<td>Ячейка2.3</td>
					</tr>
					<tr>
						<td>Ячейка 3.1</td>
						<td>Ячейка 3.2</td>
						<td>Ячейка 3.3</td>
					</tr>
					<tr>
						<td>Ячейка 4.1</td>
						<td>Ячейка 4.2</td>
						<td>Ячейка 4.3</td>
					</tr>
					<tr>
						<td>Ячейка 5.1</td>
						<td>Ячейка 5.2</td>
						<td>Ячейка 5.3</td>
					</tr>
					<tr>
						<td>Ячейка 6.1</td>
						<td>Ячейка 6.2</td>
						<td>Ячейка 6.3</td>
					</tr>
					<tr>
						<td>Ячейка 7.1</td>
						<td>Ячейка 7.2</td>
						<td>Ячейка 7.3</td>
					</tr>
					<tr>
						<td>Ячейка 8.1</td>
						<td>Ячейка 8.2</td>
						<td>Ячейка 8.3</td>
					</tr>
				</table>
			</div>	



			<div class="d-flex flex-col justify-content-center mt-3 form p-2 order-md-1 order-1">
				<form>
				<h1>Форма HTML</h1>
					<div class="field">
						<label>
						Имя:<br />
			        		<input name="name1" value="Имя" class="entryfield" />
			        	</label><br/>
			        		E-mail:
			        		<br />
			    		<label>
			    			<input name="name2" value="example@mail.ru" class="entryfield" />
			      		</label><br />
			    			Дата рождения:
			    			<br />
			        	<label>
			        		<input name="name3" type="date" class="entryfield" />
			    		</label><br />
			    	</div>
			    	<div class="field">
			    		Пол:<br />
			    		<label>	
							<input type="radio" checked="checked" name="radio1" value="value2" /> Мужской
						</label>
						<label>
			    			<input type="radio" name="radio1" value="value2" />Женский
			    		</label><br />
			    		Количество конечностей:<br />
			    		<label>
			    			<input type="radio" checked="checked" name="radio2" value="value1" />05
						</label><br />
						<label>
			    			<input type="radio" name="radio2" value="value2" />10
			        	</label><br />
			        	<label>	
			    			<input type="radio" name="radio2" value="value3" />15
			        	</label><br />
			        	<label>	
			    			<input type="radio" name="radio2" value="value4" />20
			    		</label>
			    		<br />
			    	</div>
			    	<div class="field">
			    	<label>
			        	<select name="name4"  class="entryfield">
			        	<option value="val1" selected="selected">Бессмертие</option>
			        	<option value="val2">Прохождение сквозь стены</option>
			        	<option value="val3">Левитация</option>
			        	</select></label><br />
			    	</div>	
			    		Биография:<br />
			    	<div class="field">
			    		<label>
			        		<textarea name="name5" class="entryfield">О себе</textarea>
			    		</label><br />
			    	</div>
			    	<div>
			    		<label>
			    			<input type="checkbox" checked="checked" name="name6"/>С контрактом ознакомлен
			    		</label>
			    	</div>
					<br /><input class="pl-5 pr-5" id="button" type="submit" value="Отправить"/>
				</form>
			</div>
</div>
<div class="mt-3">
<footer>
	<div class="text-right">©Яценко Дмитрий</div>
</footer>
</div>

</body>
</html>
